Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse 4 » EMF version for e4 4.2M4?
EMF version for e4 4.2M4? [message #771689] Tue, 27 December 2011 23:23 Go to next message
Cristiano Gaviao is currently offline Cristiano GaviaoFriend
Messages: 257
Registered: July 2009
Senior Member

I've installed 4.2M4.

I'm setting up it to upgrade to E4 0.12.M4 since it is not the default.

Im getting the p2 from here:

In this page is write that the EMF version used is : EMF runtime 2.7

Is that right ?


Re: EMF version for e4 4.2M4? [message #774742 is a reply to message #771689] Wed, 04 January 2012 14:05 Go to previous message
Paul Webster is currently offline Paul WebsterFriend
Messages: 6859
Registered: July 2009
Location: Ottawa
Senior Member

I don't think it has a hard dependency. I know for Juno, eclipse 4.2 uses EMF 2.8


Previous Topic:e4 update site for eclipse 4.2 releases/built/integrations
Next Topic:Eclipse 4.2 and No Server Tab
Goto Forum:

Current Time: Tue Oct 13 13:53:56 GMT 2015

Powered by FUDForum. Page generated in 0.01590 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software